
        SECTION "code",CODE

        xref    _ReqToolsBase

        xdef    @rtPaletteRequestA

@rtPaletteRequestA:
        movem.l rl,-(a7)
        move.l  _ReqToolsBase,a6
        move.l  a1,a3
        move.l  a0,a2
        move.l  d0,a0
        jsr     -102(a6)
        movem.l (a7)+,rl
        rts

rl      reg     A2/A3/A6
   END
